/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.l-nav {
  display: none;
}
@media screen and (min-width: 992px) {
  .l-nav {
    align-items: center;
    display: flex;
    flex-basis: 100%;
    padding: 0;
  }
  .l-nav.childrens--main-menu {
    display: grid;
    justify-content: right;
    margin-left: 25px;
    padding: 0 0 1.5625rem 0;
  }
}

.l-nav--more {
  align-items: flex-start;
  background: #fff;
  display: flex;
  flex-direction: column;
  height: 100vh;
  position: fixed;
  padding: 1.25rem 1.875rem;
  right: -100%;
  top: 0;
  visibility: hidden;
  width: 26.875rem;
  z-index: 5;
  transition: right 0.3s linear 0.1s;
}
.toolbar-horizontal .l-nav--more {
  top: 3.3125rem;
}
.l-nav--more .more-toggle {
  align-items: center;
  background: #ffcd00;
  border-radius: 100%;
  border: 0;
  color: #151515;
  display: flex;
  font-size: 1.125rem;
  height: 2.5rem;
  justify-content: center;
  line-height: 2.6875rem;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 1.875rem;
  text-align: center;
  top: 2.8125rem;
  width: 2.5rem;
  transition: background 0.3s linear;
}
.l-nav--more .more-toggle:hover, .l-nav--more .more-toggle:focus {
  background: #ffe166;
}
.more-open .l-nav--more {
  right: 0;
  visibility: visible;
}
.l-nav--more .l-nav--more-logo {
  margin-bottom: 0.9375rem;
  width: 10.625rem;
}
.l-nav--more .l-nav--more-logo.l-nav--more-logo__has-title {
  margin-bottom: 0;
}
.l-nav--more .l-header-site-title {
  font-size: 1.25rem;
  margin-left: 0;
  padding-top: 0;
}
.l-nav--more svg {
  display: flex;
  width: 100%;
}
.l-nav--more.more-mission .l-nav--more-logo {
  width: 18rem;
}
.l-nav--more.more-mission .more-toggle {
  top: 1.5625rem;
}

.more-toggle.toggle {
  align-items: center;
  background: none;
  border: 0;
  box-sizing: border-box;
  display: flex;
  height: 2.75rem;
  justify-content: flex-end;
  margin-left: 1.25rem;
  padding: 0 1.625rem 0 0;
  position: relative;
}
@media screen and (max-width: 991px) {
  .more-toggle.toggle {
    display: none;
  }
}
.more-toggle.toggle::after {
  color: inherit;
  content: "\e90d";
  font-size: 0.5rem;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: icomoon;
  font-style: normal;
  font-variant: normal;
  font-weight: 900;
  position: absolute;
  right: 0.375rem;
  text-rendering: auto;
}
.more-toggle.toggle::before {
  bottom: 0;
  content: "";
  height: 0.3125rem;
  left: 0;
  background-color: transparent;
  position: absolute;
  width: 100%;
}
.more-toggle.toggle:hover::after {
  transform: rotate(-90deg);
}
.more-toggle.toggle:hover::before {
  background-color: #151515;
}